Bug 228779 - /etc/xdg/menues
Summary: /etc/xdg/menues
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 22:25 UTC by Matthias Clasen
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 14:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-02-14 22:25:43 UTC
That directory is misnamed - the real menu directory is /etc/xdg/menus, and that
is already owned by redhat-menus, so this one should just be nuked.

Comment 1 Phil Knirsch 2007-05-24 14:51:58 UTC
Nuking.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.